Subject: Some new RPM uploads...

From: Alex deVries <[email-masked]>
Date: Wed, 24 Jun 1998 22:23:27 -0400 (EDT)

I've uploaded a lot of new RPMS; most of them are just rebuilds of the
existing RPMS, but now they have dependancy information in them.  I've
redone nearly everything from RH 5.1.

There's still a problem with glibc that prevents me from releasing Alpha 2
of the installation; glibc has too many dependancies that creates a
circular dependancy issue in the installer that can't be resolved without
fixing glibc.

You can find it in
ftp://ftp.linux.sgi.com/pub/redhat/devel/redhat5.1alpha2 or similiar.

I'd work on this, but I'm in NYC on business until at least Friday.

- Alex

-- 
Alex deVries, puffin on LinuxNet.
http://www.engsoc.carleton.ca/~adevries/ .